/*
	文字色
*/
.push_style_ .txt_color_red_
	{
	color: #dd1745;
	}
.push_style_ .txt_color_black_
	{
	color: #333;
	}
.push_style_ .txt_color_blue_
	{
	color: #2980b9;
	}

/*
	文字太さ
*/
.push_style_ .fw_bold_
	{
	font-weight: bold;
	}
.push_style_ .fw_normal_
	{
	font-weight: normal;
	}

/*
	文字サイズ
*/
.push_style_ .fs_small_
	{
	font-size: 10px;
	}
.push_style_ .fs_middle_
	{
	font-size: 12px;
	}
.push_style_ .fs_large_
	{
	font-size: 16px;
	}

/*
	文字間隔
*/
.push_style_ .ls2_
	{
	letter-spacing: 2px;
	}


/*
	位置揃え
*/
.push_style_ .ta_center_
	{
	text-align: center;
	}
.push_style_ .ta_left_
	{
	text-align: left;
	}
.push_style_ .ta_right_
	{
	text-align: right;
	}
.push_style_ .va_middle_:before
	{
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
	}
.push_style_ .va_middle_ > span
	{
	display: inline-block;
	vertical-align: middle;
	}


.ferture_page_.push_style_ h3
	{
	margin-top: 0;
	padding-top: 0;
	line-height: 25px;
	}
.ferture_page_.push_style_ h3.hd_push_
	{
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom: none;
	border-radius: 3px;
	background: -moz-linear-gradient(top, #969696 0%, #535353 50%, #535353 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #969696), color-stop(50%, #535353), color-stop(100%, #535353));
	background: -webkit-linear-gradient(top, #969696 0%, #535353 50%, #535353 100%);
	background: -o-linear-gradient(top, #969696 0%, #535353 50%, #535353 100%);
	background: -ms-linear-gradient(top, #969696 0%, #535353 500%, #535353 100%);
	background: linear-gradient(to bottom, #969696 0%, #535353 50%, #535353 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#969696', endColorstr='#535353',GradientType=0 );
	}


/*
	画像サイズ指定
*/
.push_style_ img.wid_100_
	{
	width: 100%;
	height: auto;
	}
.push_style_ img.hei_100_
	{
	width: auto;
	height: 100%;
	}


/*
	ノーツリスト　スタイル
*/
.ferture_page_.extend_style_ ul.notes_ li
	{
	position: relative;
	padding-left: 30px;
	}
.static_.extend_style_.ferture_page_ ul.notes_ li > span:first-child
	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	}


/*
	マウスオーバー
*/
.ms_hover_:hover
	{
	opacity: 0.6;
	}


/*
	特集ページヘッダーテキストスタイル
*/
.ferture_description .ferturerd_desc_text span
	{
	font-size: 16px;
	line-height: 25px;
	}


/*
	アイテム表示スタイル
*/
.push_style_ div.push_item_container_,
.push_style_ ul.item_container_
	{
	overflow: hidden;
	margin-bottom: 20px;
	}
/* イチオシアイテム */
.push_style_ div.push_item_container_
	{
	padding: 8px;
	border: 8px solid Red;
	border-radius: 10px;
	background-color: Yellow;
	}
.push_style_ div.push_item_container_:after
	{
	content: "";
	display: block;
	clear: left;
	}
.push_style_ div.push_item_container_ + hr
	{
	display: none;
	}

/* アイテムリスト */
.push_style_ ul.item_container_ li.item_content_
	{
	float: left;
	margin-right: 5px;
	padding: 4px 4px 9px;
	width: 230px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	}
.push_style_ ul.item_container_.none_border_ li.item_content_
	{
	padding: 5px 5px 10px;
	border-style: none;
	}
.push_style_ ul.item_container_ li.item_content_:nth-of-type(3n)
	{
	margin-right: 0;
	}
.push_style_ ul.item_container_ li.item_content_ + hr
	{
	display: none;
	}

/* アイテム画像 */
.push_style_ div.push_item_container_ div.item_cnt_image_
	{
	float: left;
	width: 250px;
	height: 250px;
	}
.push_style_ div.push_item_container_ div.item_cnt_image_ img
	{
	width: 100%;
	height: 100%;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_image_
	{
	margin-bottom: 5px;
	height: 200px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_image_ a
	{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_image_ img
	{
	display: inline-block;
	width: 200px;
	height: 200px;
	}

/* アイテム情報ブロック */
.push_style_ div.push_item_container_ div.item_cnt_info_
	{
	margin-left: 270px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_info_inner_
	{
	margin: 0 auto;
	width: 400px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_info_inner_ > *,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ > *
	{
	margin-bottom: 10px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ > *:last-child
	{
	margin-bottom: 0;
	}


/* アイテムコメント */
.push_style_ div.push_item_container_ div.item_cnt_info_ p.item_cnt_comm_,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ p.item_cnt_comm_
	{
	margin-bottom: 5px;
	padding: 5px;
	min-height: 70px;
	border-bottom: 1px dotted #535353;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ p.item_cnt_comm_
	{
	font-size: 14px;
	}

/* メーカー・モデル */
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_data_ > p
	{
	display: inline-block;
	font-weight: bold;
	width: 49%;
	text-align: center;
	font-size: 14px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ p.item_cnt_maker_,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ p.item_cnt_model_
	{
	font-weight: bold;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ p.item_cnt_maker_
	{
	text-align: left;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ p.item_cnt_model_
	{
	text-align: center;
	height: 40px;
	border-bottom: 1px dotted #535353;
	}

/* アイテム価格 */
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_
	{
	margin-left: auto;
	margin-right: 0;
	width: 330px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p
	{
	overflow; hidden;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p.price_1_
	{
	margin-bottom: 5px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p span.inner_1_,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p span.inner_1_
	{
	display: inline-block;
	width: 60px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p em,
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong,
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	display: inline-block;
	text-align: right;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	width: 155px;
	letter-spacing: 1px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong,
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	width: 250px;
	letter-spacing: 2px;
	}

.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong
	{
	color: #dd1745;
	font-weight: bold;
	text-shadow: 1px 0 0 #dd1745;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong
	{
	font-size: 30px;
	line-height: 40px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong
	{
	font-size: 20px;
	}

.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p em,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	padding-right: 30px;
	font-weight: bold;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	font-size: 20px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p em
	{
	font-size: 14px;
	}

.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong > span,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong > span
	{
	display: inline-block;
	width: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: none;
	letter-spacing: 0;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong > span
	{
	font-size: 20px;
	line-height: 20px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong > span
	{
	font-size: 18px;
	}

.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong span.inner_3_,
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong span.inner_3_
	{
	display: inline-block;
	width: 100%;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.item_cnt_price_ > p strong span.inner_3_
	{
	font-size: 11px;
	line-height: 15px;
	}
.push_style_ ul.item_container_ li.item_content_ div.item_cnt_info_ div.item_cnt_price_ > p strong span.inner_3_
	{
	font-size: 10px;
	line-height: 12px;
	}

/* 購入ボタン */
.push_style_ div.link_button_
	{
	padding: 0 5px;
	}
.push_style_ div.push_item_container_ div.item_cnt_info_ div.link_button_
	{
	margin-right: 0;
	margin-left: auto;
	width: 330px;
	}
.push_style_ div.link_button_ a
	{
	display: block;
	padding: 6px 10px;
	width: 100%;
	line-height: 20px;
	border-radius: 5px;
	border: 1px solid #e6e6e6;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6));
	background: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
	}
.push_style_ div.link_button_ a:hover
	{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6e6e6), color-stop(100%, #ffffff));
	background: -webkit-linear-gradient(top, #e6e6e6 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #e6e6e6 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #e6e6e6 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #e6e6e6 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
	}



/*
	グリッド表示スタイル
*/
.push_style_ div.grid_container_
	{
	
	}
.push_style_ div.grid_container_ .grid_
	{
	overflow: hidden;
	}
.push_style_ div.grid_container_ .grid_.border_line_,
.push_style_ div.grid_container_ .grid_.border_dott_
	{
	padding: 10px;
	}
.push_style_ div.grid_container_ .grid_.border_rad_
	{
	border-radius: 5px;
	}
.push_style_ div.grid_container_ .grid_.border_line_
	{
	border: 2px solid #e6e6e6;
	}
.push_style_ div.grid_container_ .grid_.border_dott_
	{
	border: 2px dotted #e6e6e6;
	}


.push_style_ .other_featur_link_box_
	{
	display: block;
	width: 100%;
	height: 100%;
	}
.ferture_page_.push_style_ .select_item_link a:before
	{
    position: absolute;
    right: auto;
    left: 0;
	}